Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_Gateway_IIOP.h File Reference

`#include "EC_Gateway.h"`
`#include "orbsvcs/RtecEventChannelAdminS.h"`
`#include "orbsvcs/RtecEventCommS.h"`
`#include "orbsvcs/Channel_Clients.h"`
`#include "ace/Map_Manager.h"`
`#include "ace/Null_Mutex.h"`

Include dependency graph for EC_Gateway_IIOP.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_EC_Gateway_IIOP
| Event Channel Gateway using IIOP. More...

## Detailed Description

Id:
  EC_Gateway_IIOP.h,v 1.16 2003/10/28 18:34:19 bala Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu) , Johnny Willemsen (jwillemsen@remedy.nl)

Based on previous work by Tim Harrison (harrison@cs.wustl.edu) and other members of the DOC group. More details can be found in:

http://doc.ece.uci.edu/~coryan/EC/index.html